#wrapper {
	width: 650px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}


a img { border:none }
.gallery  {height: 217px;
	text-align: left;
	list-style-type: none;
	margin-bottom: 20px;
	width: 300px;max-width: 100%;
	position: relative;
}

img.grey {width: 300px;max-width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
 
img.color {width: 300px;max-width: 100%;
	position: absolute;
	left: 0; top: 0;
}

a {
	text-decoration: none;
	color: white;
}

a:link    {color: white;}
a:visited {color: white;}
a:hover   {color: black;}
a:active  {color: white;}


.map {
	
	width: 412px;
	max-width: 100%;
	
}

.width {padding-top: 20%;
	width: 361px;
	max-width: 100%;
}
.width2 {padding-top: 20%;
	width: 186px;
	max-width: 100%;
	text-align: center;
}
.width3 {padding-top: 20%;
	width: 250px;
	max-width: 100%;
}

body{
	width:100%;
	margin:0px;
	padding:0px;
	top:0;
	
}

h1, h2, h3, h4, h5, h6{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	padding:0px;
	margin:0px;
	color: white;
	font-size: 16pt;
	font-weight:normal;
	margin: 0;
}


div.h1 {
	text-align: center;
	font-family: "robotothin";
	color: #2297d3;
	font-size:35pt;
	
	
}

div.h2 {
	text-align: center;
	font-family: "robotothin";
	color: white;
	font-size:30px;
	
	
}


div.h3 {
	text-align: center;
	font-family: "robotothin";
	color: white;
	font-size:30px;
	
	
}

div.h4 {
	text-align: center;
	font-family: "robotothin";
	color: #2297d3;
	font-size:30pt;
	
	
}

div.h5 {
	text-align: center;
	font-family: "robotothin";
	color: white;
	font-size:30pt;
	
	
}





.dropdown{padding-left: 8px;
	text-align: left;
	font-family: "robotolight";
	color: white;
	font-size:14pt;
	margin-top: 10px; 
	margin-bottom: 0px;}
	
.heading {padding-left: 8px;
margin-top: 20px;
	text-align: left;
	font-family: "robotolight";
	color: white;
	font-size:14pt;
	padding-bottom: 20px;
	font-weight: bold;}	

.text-head {padding-left: 8px;
	text-align: left;
	font-family: "robotolight";
	color: black;
	font-size:14pt;
	margin-top: 0px; 
	margin-bottom: 10px;
	font-weight: bold;}	
	
ul {
    text-align: left;
    padding-left: 8px;
    margin: 0px;
	font-family: "robotolight";
	
}

ul li {
    color: white;
    font-family: "robotolight";
    
}

p{margin: 0;
    padding: 0;
		font-family: "robotolight";
	font-size:12pt;
	color: white;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 10px;
	text-align: left;
}

.left{margin: 0;
    padding: 0;
		font-family: "robotolight";
	font-size:12pt;
	color: white;
	padding-right: 7px;
	padding-top: 10px;
}


.styled-select select {
   background: transparent;
   width: 175px;
   padding: 5px;
   font-size: 13px;
border: 1px solid #a1b71f;
   height: 34px;
   

}
.styled-select {
   width: 175px;
   height: 34px;
   overflow: hidden;
   background: url(web-images/new-arrow.jpg) no-repeat right white;
}







/**********************************************/
/************** Header Section ****************/
/**********************************************/

#header{
	width:100%;
	  margin:0px auto; 
	background-position:center top;
	margin: 0; 
padding: 0;
	min-height:1px;
	padding-bottom: 0px;
		border: 0px solid #d5d5d5;
		float: right;
		
}

#header_small{
	max-width:1000px;
	float:none;
	margin:0px auto 0px auto;
}

a.linkStylenone:link {color: transparent; }
a.linkStylenone:visited {color: transparent; }
a.linkStylenone:hover {color: transparent; }
a.linkStylenone:active {color: transparent; }

#logo{

text-decoration:none;
}



/**********************************************/
/*************** Main Section *****************/
/**********************************************/
#white {
	background-color: #3a1a01;
	height: 2px;
	
}

.img{
	max-width: 382px;
	width:100%;

}

.img-foot{
	max-width: 236px;
	width:100%;
	text-align: center;

}

.top-space { height: 80px; }


#top{ 
  min-height: 20px;
	width:100%;
	float:left;

background: white;
}

#top-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
}

.logo-size {
	
width: 382px;
}
@media all and (max-width: 600px) {
    .logo-size {
	
	width: 250px;
}
}



#tophead{
	width:100%;
	float:left;
	min-height:10px;
	border-bottom: 1px solid #1c4984;
	background-image: url(../images/content-back2.jpg);
}

#tophead-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
}



#main{
	padding: 0;
	margin-top: 0px;
	width:100%;
	float:left;
	min-height:100px;
	border: 0px solid #d5d5d5;
	background: #64ae31;
	
}

#main-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	background: #5985b2;
border-left: 3px solid white;
border-right: 3px solid white;
}

#mainfoot{
	width:100%;
	float:left;
	min-height: 200px;
	border: 0px solid #d5d5d5;
	background-color: white;
}

#mainfoot-wrap{
	max-width:1000px;
	float:none;min-height: 200px;
	margin:0px auto;
	border: 0px solid #d5d5d5;
}






/**********************************************/
/************* Splits Section *****************/
/**********************************************/



@media all and (max-width: 600px) {
	
	.image_std {margin-left: auto;
	margin-right: auto;
    background: url(../web-images/arrow.png) no-repeat;
    width:80px; height:95px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
}


.splitlogo {
	width:30%;
	float:left;
	text-align:left;
	color:#999;
	padding: 0px 0px;
	
	
}


.splitnav {
	width:70%;
	float:left;
	text-align:left;
	color:#999;
	padding: 0px 0px;
	
	
}



.splitnone{
	width:100%;
	float:left;
	text-align:left;
	color:#999;
	padding: 0px 0px;
}

.splitnone2{
	border: 0px solid red;
	width:100%;
	float:left;
	text-align:center;
	color:#999;
		background-repeat:no-repeat;
background-attachment:fixed;
background-position:center; 
}

.split2{
	width:46%;
	padding:10px 2% 10px 2%;
	float:left;
	text-align:left;
	color:#7E7E7E;border: 0px solid #d5d5d5;
}

.split3-service{
	width:30.1%;
	padding:10px 2% 10px 1%;
	float:left;
	text-align: center;
	color:#7E7E7E;
}

.split3{
	width:30.1%;
	padding:10px 2% 10px 1%;
	float:left;
	text-align:left;
	color:#7E7E7E;
	
}

.split23{
	width:61%;
	padding:10px 3% 10px 2%;
	float:left;
	text-align:left;
	color:#7E7E7E;
}

.split4{
		width:21%;
	padding:10px 2% 10px 2%;
	float:left;
	text-align: center;
	color:#7E7E7E;
}

.split-testi{
	width:100%;
	float:left;
	padding:10px 2% 10px 2%;
	float:left;
	text-align: left;
	color:#7E7E7E;
	background: #1a2325;
	min-height: 150px;
}

.leftsection{
	width:63%;
	padding:10px 3% 10px 0%;
	float:left;
	text-align:left;
	color:#7E7E7E;
}



.clear{
	clear:both !important;
}





/**********************************************/
/************** Footer Section ****************/
/**********************************************/

#footer{
	width:100%;
	float:left;
	/*background-image: url(../images/content-back3.jpg);*/
	background-color: #191919;
	min-height:650px;
	
}



#footerbottom{/* background-image: url(../images/content-back2.jpg); */
	width:100%;
	min-height: 40px;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index:3000;
	text-align: right;
}

#copyright{
	width:50%;
	float:left;
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:10pt;
	color: white;

}



.footerwrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
}

.footer-head {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:16pt;
	color: #acd43c;
	padding-left: 7px;
	padding-right: 7px;
}


.footer-middle {
	font-family: "robotolight";
	font-size:10pt;
	color: #d0d0d0;
	padding-left: 7px;
	padding-right: 7px;
}
	
	
.footer-image {
	
width: 100%;
max-width: 320px;	
}



input.freshblue{
 background-color: white;
font-size:16px;
height: 18px;
width:  400px;
max-width: 100%;
border: 1px solid #469fd9;
padding-top: 5px;
padding-bottom: 5px;
padding-left:5px;
margin-right:2px;
outline: none; 
}

textarea#home_formcss {
	width:  400px;
max-width: 100%;
	height: 150px;
	border: 1px solid #469fd9;
	font-family: Tahoma, sans-serif;
	background-image: url(bg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
.submit1{
	font-family: 'Gotham-Light', Helvetica, Verdana, sans-serif;
	margin-left: 0;
    margin-top: 10px;
    width:  400px;
max-width: 100%;
    height: 50px;
    color: white;
    font-size: 20px;
    font-weight: ;
   	background-color: #469fd9;
	cursor: pointer;
	border-color: #1275b5;
}

a.linkStylecircle:link {color: white; }
a.linkStylecircle:visited {color: white; }
a.linkStylecircle:hover {color: #81b002; }
a.linkStylecircle:active {color: white; }







